
*, *:before, *:after {
  box-sizing: border-box;
  margin: 0px;
  padding: 0;
}

body {
  background: #15181A;
 
}
.cd-nugget-info a {
  position: fixed;
  right: calc(25% - 90px);
  bottom: .5em;
  display: inline-block;
  width: 150px;
  text-align: center;
  padding: 1em;
  text-decoration: none;
  box-shadow: 0 1px 10px black;
  border-radius: 50em;
  background-image: linear-gradient(to top,#63B2DE 0,#44a8de 100%);
  font-size: 20px;
  color: rgb(8, 99, 156);
  -webkit-transition:all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition:all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 100;
  

  font-weight: bold;
  opacity: 0.84;
  cursor: pointer;
}
.cd-nugget-info a:hover {
  background-image: linear-gradient(to bottom,rgb(8, 99, 156) 0, #44a8de 100%);
  opacity: 1;
  color: #FFFFFF;
}
.cd-nugget-info span {
  vertical-align: middle;
  display: inline-block;
}
.cd-nugget-info span svg {
  display: block;
}
.cd-nugget-info .cd-nugget-info-arrow {
  fill: #ffffff;
}
.fa-arrow-left:before {
  content: "\f060";
}

@media only screen and (min-width: 768px) {
  .cd-nugget-info a {
      right: 1em;
      padding: 1.2em 1em;
      bottom: .5em;
  }
}
@media only screen and (max-width: 399px){
.colour-block {
  background:#44AAD8;
  width:100%;
  padding:0% 5% 0% 5%;
  color:#fff;
}
.white-block {
  background:#fff;
  width:100%;
  padding:0% 5% 0% 5%;
  color:#44AAD8;
}
h1 {
  text-align:center;
  font-size:80px;
 

  font-weight:normal;
}
p {
  font-size:20px;

}
.cd-nugget-info a{
  right: calc(50% - 150px);
}
img{
  padding-top: 110px!important;
}

#gif{
  width: 10%!important;
}
/*------------------*/
/*  SKEW CLOCKWISE  */
/*------------------*/
.skew-cc{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to right bottom, #44AAD8 49%, #fff 50%),    linear-gradient(-50deg, #ffffff 16px, #000 0);
}


/*-------------------------*/
/* SKEW COUNTER CLOCKWISE  */
/*-------------------------*/
.skew-c{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to left bottom, #fff 49%,#44AAD8 50%);
}
.skw-pages{
  display:none;
}
}

@media only screen and (min-width: 400px) and (max-width: 850px){
.colour-block {
  background:#44AAD8;
  width:100%;
  padding:0% 20% 0% 20%;
  color:#fff;
}
.white-block {
  background:#fff;
  width:100%;
  padding:0% 20% 0% 20%;
  color:#44AAD8;
}
h1 {
  text-align:center;
  font-size:80px;

  font-weight:normal;
}
p {
  font-size:20px;
  
}
.cd-nugget-info a{
  right: calc(25% - 150px);
}


/*------------------*/
/*  SKEW CLOCKWISE  */
/*------------------*/
.skew-cc{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to right bottom, #44AAD8 49%, #fff 50%),    linear-gradient(-50deg, #ffffff 16px, #000 0);
}


/*-------------------------*/
/* SKEW COUNTER CLOCKWISE  */
/*-------------------------*/
.skew-c{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to left bottom, #fff 49%,#44AAD8 50%);
}
.skw-pages{
  display:none;
}
}
@media only screen and (min-width: 851px){
.colour-block {
  background:#44AAD8;
  width:100%;
  padding:13% 20% 12% 20%;
  color:#fff;
}
.white-block {
  background:#fff;
  width:100%;
  padding:13% 20% 12% 20%;
  color:#44AAD8;
}
h1 {
  text-align:center;
  font-size:80px;
  font-family: 'Diavlo Bolder', Arial;
  font-weight:normal;
}
p {
  font-size:20px;
  font-family: 'Diavlo Bolder', Arial;
}


/*------------------*/
/*  SKEW CLOCKWISE  */
/*------------------*/
.skew-cc{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to right bottom, #44AAD8 49%, #fff 50%),    linear-gradient(-50deg, #ffffff 16px, #000 0);
}


/*-------------------------*/
/* SKEW COUNTER CLOCKWISE  */
/*-------------------------*/
.skew-c{
  width:100%;
  height:100px;
  position:absolute;
  left:0px;
  background: linear-gradient(to left bottom, #fff 49%, #44AAD8 50%);
}
.skw-pages{
  display:none;
}
}
@media only screen and (min-width: 1025px){
.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
          transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
          transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
          transform: skewX(-18deg);
  background: white;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30%;
  color: #fff;
  -webkit-transform: skewX(18deg);
          transform: skewX(18deg);
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
 
}
.skw-page__half--left .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  -webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);
}
.skw-page__heading {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;

}
.skw-page__description {
  font-size: 18px;
  text-align: center;
}
.skw-page__link {
  color: #FFA0A0;
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #44AAD8;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
 
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  
}
.skw-page-5 .skw-page__half--left .skw-page__content {

}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-6 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  
}
.skw-page-7 .skw-page__half--left .skw-page__content {
  
}
.skw-page-7 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-8 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-8 .skw-page__half--right .skw-page__content {
  
}
.skw-page-9 .skw-page__half--left .skw-page__content {
  
}
.skw-page-9 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-10 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-10 .skw-page__half--right .skw-page__content {
  
}
.skw-page-11 .skw-page__half--left .skw-page__content {
  
}
.skw-page-11 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--right .skw-page__content {
  
}

.skw-page__heading1 {

 margin-left:50px;
 font-size:20px;
}
.skw-page__description1{
 margin-left:50px;
 font-size:11px;
}
.skw-page__heading2 {
 margin-left:-100px;

 font-size:20px;
}
.skw-page__description2{
 margin-left:-100px;
 font-size:11px;
}
.mobile{
  display: none;
}
.skw-pages{
  display:block;
}
}
@media only screen and (min-width: 1300px){
.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
          transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
          transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
          transform: skewX(-18deg);
  background: white;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30%;
  color: #fff;
  -webkit-transform: skewX(18deg);
          transform: skewX(18deg);
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
 
}
.skw-page__half--left .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  -webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);
}
.skw-page__heading {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;

}
.skw-page__description {
  font-size: 18px;
  text-align: center;
}
.skw-page__link {
  color: #FFA0A0;
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #44AAD8;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
 
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  
}
.skw-page-5 .skw-page__half--left .skw-page__content {

}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-6 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  
}
.skw-page-7 .skw-page__half--left .skw-page__content {
  
}
.skw-page-7 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-8 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-8 .skw-page__half--right .skw-page__content {
  
}
.skw-page-9 .skw-page__half--left .skw-page__content {
  
}
.skw-page-9 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-10 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-10 .skw-page__half--right .skw-page__content {
  
}
.skw-page-11 .skw-page__half--left .skw-page__content {
  
}
.skw-page-11 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--right .skw-page__content {
  
}
.skw-page__heading1 {

 margin-left:50px;
 font-size:22px;
}
.skw-page__description1{
 margin-left:50px;
 font-size:13px;
}
.skw-page__heading2 {
 margin-left:-100px;
 font-size:22px;
}
.skw-page__description2{
 margin-left:-100px;
 font-size:13px;
}
.mobile{
  display: none;
}
.skw-pages{
  display:block;
}
}
@media only screen and (min-width: 1500px){
.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
          transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
          transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
          transform: skewX(-18deg);
  background: white;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30%;
  color: #fff;
  -webkit-transform: skewX(18deg);
          transform: skewX(18deg);
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
 
}
.skw-page__half--left .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  -webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);
}
.skw-page__heading {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;

}
.skw-page__description {
  font-size: 18px;
  text-align: center;
}
.skw-page__link {
  color: #FFA0A0;
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #44AAD8;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
 
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  
}
.skw-page-5 .skw-page__half--left .skw-page__content {

}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-6 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  
}
.skw-page-7 .skw-page__half--left .skw-page__content {
  
}
.skw-page-7 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-8 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-8 .skw-page__half--right .skw-page__content {
  
}
.skw-page-9 .skw-page__half--left .skw-page__content {
  
}
.skw-page-9 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-10 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-10 .skw-page__half--right .skw-page__content {
  
}
.skw-page-11 .skw-page__half--left .skw-page__content {
  
}
.skw-page-11 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--right .skw-page__content {
  
}
.skw-page__heading1 {

 margin-left:50px;
 font-size:30px;
}
.skw-page__description1{
 margin-left:50px;
 font-size:15px;
}
.skw-page__heading2 {
 margin-left:-100px;
 font-size:30px;
}
.skw-page__description2{
 margin-left:-100px;
 font-size:15px;
}
.mobile{
  display: none;
}
.skw-pages{
  display:block;
}
}
@media only screen and (min-width: 1800px){
.skw-pages {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.skw-page {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.skw-page__half {
  position: absolute;
  top: 0;
  width: 50%;
  height: 100vh;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s;
}
.skw-page__half--left {
  left: 0;
  -webkit-transform: translate3d(-32.4vh, 100%, 0);
          transform: translate3d(-32.4vh, 100%, 0);
}
.skw-page__half--right {
  left: 50%;
  -webkit-transform: translate3d(32.4vh, -100%, 0);
          transform: translate3d(32.4vh, -100%, 0);
}
.skw-page.active .skw-page__half {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.skw-page__skewed {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 140%;
  height: 100%;
  -webkit-transform: skewX(-18deg);
          transform: skewX(-18deg);
  background: white;
}
.skw-page__half--left .skw-page__skewed {
  left: -40%;
}
.skw-page__half--right .skw-page__skewed {
  right: -40%;
}
.skw-page__content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column wrap;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0 30%;
  color: #fff;
  -webkit-transform: skewX(18deg);
          transform: skewX(18deg);
  transition: opacity 1s, -webkit-transform 1s;
  transition: transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s, -webkit-transform 1s;
  background-size: cover;
 
}
.skw-page__half--left .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 100% 0;
          transform-origin: 100% 0;
}
.skw-page__half--right .skw-page__content {
  padding-left: 30%;
  padding-right: 30%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
}
.skw-page.inactive .skw-page__content {
  opacity: 0.5;
  -webkit-transform: skewX(18deg) scale(0.95);
          transform: skewX(18deg) scale(0.95);
}
.skw-page__heading {
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 25px;
  text-align: center;

}
.skw-page__description {
  font-size: 18px;
  text-align: center;
}
.skw-page__link {
  color: #FFA0A0;
}
.skw-page-1 .skw-page__half--left .skw-page__content {
  
}
.skw-page-1 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-2 .skw-page__half--left .skw-page__content {
  background: #44AAD8;
}
.skw-page-2 .skw-page__half--right .skw-page__content {
 
}
.skw-page-3 .skw-page__half--left .skw-page__content {
  
}
.skw-page-3 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-4 .skw-page__half--right .skw-page__content {
  
}
.skw-page-5 .skw-page__half--left .skw-page__content {

}
.skw-page-5 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-6 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-6 .skw-page__half--right .skw-page__content {
  
}
.skw-page-7 .skw-page__half--left .skw-page__content {
  
}
.skw-page-7 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-8 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-8 .skw-page__half--right .skw-page__content {
  
}
.skw-page-9 .skw-page__half--left .skw-page__content {
  
}
.skw-page-9 .skw-page__half--right .skw-page__content {
  background: #44AAD8;
}
.skw-page-10 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-10 .skw-page__half--right .skw-page__content {
  
}
.skw-page-11 .skw-page__half--left .skw-page__content {
  
}
.skw-page-11 .skw-page__half--right .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--left .skw-page__content {
  background:#44AAD8;
}
.skw-page-12 .skw-page__half--right .skw-page__content {
  
}
.skw-page__heading1 {

 margin-left:50px;
 font-size:25px;
}
.skw-page__description1{
 margin-left:50px;
 font-size:15px;
}
.skw-page__heading2 {
 margin-left:-100px;
 font-size:25px;
}
.skw-page__description2{
 margin-left:-100px;
 font-size:15px;
}
.mobile{
  display: none;
}
.skw-pages{
  display:block;
}
}
